h3{
  font-family: Calibri; 
  font-size: 25pt;         
  font-style: normal; 
  font-weight: bold; 
  color:SlateBlue;
  text-align: center; 
  text-decoration: underline
}

table{
  font-family: Calibri; 
  color:white; 
  font-size: 11pt; 
  font-style: normal;
  font-weight: bold;
  border-radius:20px;
  background-color: #0000BB; 
  border-collapse: collapse; 
  
}
table.inner{
  border: 0px
}
input  {
 border" 2px solid yellow;
 color:#000066;
 font-size:14px;
 font-style: normal;
  font-weight: bold;
  height:30px;
  border-radius:10px;
  border-color:#FFFF00
}
textarea  {
 border" 2px solid yellow;
 color:#000066;
 font-size:16px;
 font-style: normal;
  font-weight: bold;
  
  border-radius:10px;
  border-color:#FFFF00
}
select  {
 border" 2px solid yellow;
 color:#000066;
 font-size:12px;
 font-style: normal;
  font-weight: bold;
  
  border-radius:10px;
  border-color:#FFFF00
}
